/* Class = "NSTextFieldCell"; title = "Type to add, edit, search, and interact with your contacts."; ObjectID = "31"; */
"31.title" = "連絡先に追加、連絡先を編集、検索、そして連絡先からさまざまなアクションを、すべてタイプ入力で。";

/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "35"; */
"35.title" = "了解！";

/* Class = "NSTextFieldCell"; title = "To open Cardhop’s mini window, click the menu bar icon or press control-option-D.\n\nWant to learn more? Type “help” or “?” into Cardhop's input field."; ObjectID = "39"; */
"39.title" = "Cardhopのミニウインドウを開くには、メニューバーアイコンをクリックするか、または、“control-option-Dキー”を押してください。\n\nさらに詳しい情報が必要ですか? Cardhopの入力フィールドに“ヘルプ”または“?”と入力してください。";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Cardhopへようこそ！";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Cardhop";

